/**
 * Flavours - Landing page
 */
/*.recipes {
	margin: -85px 0 0;
	padding: 85px 0;
	background: #fbfff7;
	border-style: solid;
	border-color: #d5d9d1;
	border-width: 0 0 5px;
	-webkit-border-image: url('../img/backgrounds/recipes_border.png') 0 0 5 repeat;
		 -o-border-image: url('../img/backgrounds/recipes_border.png') 0 0 5 repeat;
			border-image: url('../img/backgrounds/recipes_border.png') 0 0 5 repeat;
}
*/

@font-face {
    font-family: 'niconneregular';
    src: url('fonts/niconne-regular.eot');
    src: url('fonts/niconne-regular.eot?#iefix') format('embedded-opentype'), url('fonts/niconne-regular.woff2') format('woff2'), url('fonts/niconne-regular.woff') format('woff'), url('fonts/niconne-regular.ttf') format('truetype'), url('fonts/niconne-regular.svg#niconneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'congenialthin';
    src: url('../fonts/congenial-thin-webfont.woff2') format('woff2'),
         url('../fonts/congenial-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.recipes .recipe {
    margin: 0;
    width: 100%;
}
.recipes .recipe {
    text-align: center;
}
.recipes .recipe h2 {
    margin: 0;
    color: #929397;
    font-family: 'congenialthin';
}
.recipes .carousel_container {
    margin: 0 auto;
}
.recipe-slider-bean{
    max-width: 168px;
    display: inline-block;
}
.recipe-slider-bean img{
    float: left;
}
.recipe-slider-bean .plus{
    float: left;
}
.user-jb-name{
    font-family: 'merelregular'!important;
    color: #929397!important;
    font-size: 16px!important;
    text-align: center!important;
    width: 108px!important;
    
}
p.jb-bean-name{
    margin-top: 65px!important;
    text-align: center!important;
    font-size: 16px!important;
    max-width: 110px!important;
        color: #929397;
    font-size: 16px;
        font-family: 'merelregular';
}
.recipe.cycle-slide .recipe-slider-bean{
    vertical-align: middle;
}
#next,
#prev {
    position: relative;
    width: 160px;
    height: 45px;
    display: inline-block;
    background: url('../img/icons/control_arrows.png') no-repeat;
    vertical-align: middle;
    color: #FFF;
    font-size: 20px;
    font-family: 'merelregular';
    margin: 0 15px;
    cursor: pointer;
    padding-top: 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.3s all ease-out;
    -moz-transition: 0.3s all ease-out;
    -o-transition: 0.3s all ease-out;
    transition: 0.3s all ease-out;
}
#next {
    left: 0;
    background-position: bottom left;
    text-align: left;
    padding-left: 45px;
}
#prev {
    background-position: top left;
    right: 0;
    text-align: right;
    padding-right: 30px;
}
#next:hover,
#prev:hover {
    opacity: 0.8;
}
#next:hover {
    left: 5px;
}
#prev:hover {
    right: 5px;
}
span.plus,
span.result {
    display: inline-block;
    font-size: 34px;
    font-weight: bold;
    color: #000000;
    line-height: 58px;
    position: relative;
    top: -20px;
    padding: 0 25px;
}
.home span.plus,
.home span.result {
    color: #02598E;
}
/**
 * Make your own
 */

.make_your_own {
    color: #080808;
    text-align: center;
    font-size: 22px;
    font-family: "Congenial";
}
.make_your_own span {
    color: #02598E;
}
.make_your_own h2 {
    margin-bottom: 10px;
    font-size: 48px;
    font-family: "Congenial";
}
.placeholders {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
}
.placeholders li {
    display: inline-table;
    height: 79px;
    width: 98px;
    margin: 0 25px;
    /*float:left;*/
    /*background: url('../img/beans/placeholder_beans.jpg') no-repeat;*/
}
.placeholders li img {
    vertical-align: middle;
}
.placeholders li a {
    color: #6a0000;
}
.make_your_own .red {
    margin: 0px 0 15px;
    float: left;
    width: 100%;
}
/*.placeholders li:nth-child(2) {
	background-position: -90px 0;
}
.placeholders li:nth-child(3) {
	background-position: -180px 0;
}
.placeholders li:nth-child(4) {
	background-position: -270px 0;
}
.placeholders li:nth-child(5) {
	background-position: -360px 0;
}
.placeholders li:nth-child(6) {
	background-position: -450px 0;
}*/

.placeholders li:after {
    content: '+';
    left: 40px;
    top: -54px;
    color: #02598e;
    line-height: 0;
    position: relative;
    font-size: 34px;
    font-weight: bold;
    font-family: Arial, "Helvetica", sans-serif;
}

.placeholders li:last-child:after {
    content: '';
}
/**
 * Recipe Form
 */

.recipe_submit {
    width: 100%;
}
.recipe_submit .input.text,
.recipe_submit .submit {
    float: left;
    width: 50%;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.recipe_submit input.left {
    float: right;
    margin-bottom: 10px;
    text-align: right;
}
.recipe_submit input.right {
    float: left;
    margin-bottom: 10px;
}
.recipe_submit label {
    display: none;
}
.recipe_submit input[type=text] {
    padding: 5px 10px;
    width: 60%;
    border: 0;
    outline: 0;
    height: 37px;
    width: 286px;
    background: url('../img/recipe_form_frame.jpg') no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.recipe_submit input[type=submit] {
    background: url('../img/backgrounds/green_pattern.png');
}
/**
 * Select your Beans
 */

.select_your_beans {
    margin-top: 30px;
}
.select_your_beans .bean_img:hover {
    top: 0;
}
.draggable .bean_img {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
#myRecipeSection,
#myRecipeSection-sticky-wrapper {
    background-color: #FFFFFF;
    z-index: 9999 !important;
    height: auto;
}
#myRecipeSection-sticky-wrapper.is-sticky #myRecipeSection {
    -webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.2);
    background-color: #ffffff;
}
.ui-draggable-dragging {
    z-index: 99999999;
}
.user-recipes {
    margin: 35px 0 60px;
    padding: 0px;
    float: left;
    width: 100%;
}
.user-recipes h2 {
    margin: 0 0 10px;
    padding: 0px;
    float: left;
    width: 100%;
    font-family: "Congenial";
    font-size: 35px;
    color: #080808;
    text-align: center;
}
.user-recipes p {
    margin: 0 0 18px;
    padding: 0px;
    float: left;
    width: 100%;
    font-size: 20px;
    color: #080808;
    text-align: center;
    font-family: 'merelregular';
}
.melon-bubble-box {
    margin: 0 0 25px;
    padding: 0 0 25px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #ccc;
}
.melon-bubble-box h3 {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'congenialthin';
    font-size: 30px;
    color: #929397;
}
p.bean-name{
    color: #929397;
    font-size: 16px;
    text-align: center;
    max-width: 100px;

}
.melon-bubble-box h3 span {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    text-align: center;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    color: #60605d;
}
.melon-bubble-box ul {
    margin: 15px 0 0;
    padding: 0px;
    float: left;
    width: 100%;
}
.melon-bubble-box li {
    margin: 0 6px 0 0;
    padding: 0px;
    float: left;
    max-width: 163px;
    list-style: outside none none;
}
.melon-bubble-box li img {
    margin: 0 18px 0 0;
    padding: 0px;
    vertical-align: middle;
}
.melon-bubble-box li:last-child {
    margin-right: 0px;
}
.melon-bubble-box li:nth-child(7){
    clear: both;
}
.main-recipe-img:before{
    clear: both;
    content: '=';
    left: -30px;
    top: -54px;
    color: #02598e;
    line-height: 0;
    position: relative;
    font-size: 34px;
    font-weight: bold;
    font-family: Arial, "Helvetica", sans-serif;
}
.red_btn{
    background-color:#FF2019;
    color: #ffffff;
    border-radius: 5px;
    padding: 5px 5px 10px 5px;
}
p.red_btn{

}
.recipes-main {
    margin: 0 auto;
    padding: 0px;
    float: none;
    width: 100%;
}
.recipes-main .input {
    float: left;
    width: 31%;
    margin: 0 10px 5px;
}
.recipes-main .input input {
    border: 1px solid #ccc;
    font-size: 15px;
    width: 98%;
    padding: 5px;
}
.green2 {
    margin: 0 10px 25px;
    width: 26%;
}
.green3 {
    margin: 0 10px 25px;
    width: 26%;
    margin-right: 15px;
}
.ng-enter {
    -webkit-transition: 1s;
    transition: 3s;
    opacity: 0;
}
.ng-enter-active {
    opacity: 1;
}
.all_recipes {
    float: left;
    margin: 10px 0 30px 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.all_recipes a {
    color: #02598e;
    font-family: 'merelregular';
    font-size: 24px;
}
li {
    list-style-type: none;
}
.make_your_own .input.email input {
    position: relative;
    bottom: 29px;
}
.make_your_own .input.email label {
    position: relative;
    top: 34px;
    right: 3px;
    font-size: 13px;
    font-weight: bold;
}
.input.checkbox {
    font-size: 14px;
    width: 48%;
    margin: 0 auto;
    display: inline-block;
    float: none;
    padding: 15px;
}
.input.checkbox input {
    width: 30px;
}
.recipe_newsletter {
    width: 50px;
    float: left;
    display: inline-block;
}
h3.recipes-accordion {
    display: none;
}
@media(max-width: 1054px) {
    h3.recipes-accordion {
        display: block!important;
        transition: 0.4s;
    }
    h3.recipes-accordion:after {
        color: #777;
        content: "\f105";
        font-family: FontAwesome;
        font-size: 22px;
        position: absolute;
        bottom: 121px;
        left: 50%;
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        font-size: 32px;
        font-weight: lighter;
    }
    div.panel {
        padding: 0 18px;
        background-color: white;
        display: none;
    }
    div.panel.show {
        display: block;
    }
}
